POST /support/slack
TypeScript SDKThe npm client, generated from the API spec.Python SDKThe PyPI client, sync and async.
| Method | Path |
|---|---|
| POST | /v1/support/slack |
curl -X POST "https://api.ellipsis.dev/v1/support/slack" \
-H "Authorization: Bearer $ELLIPSIS_API_KEY" \
-H "Content-Type: application/json" \
-d '{"emails":[]}'import os
from ellipsis import Ellipsis
client = Ellipsis(api_key=os.environ["ELLIPSIS_API_TOKEN"])
result = client.support.slack.create(
[],
)
print(result)import { Ellipsis } from '@ellipsis-dev/sdk';
const client = new Ellipsis({
apiKey: process.env.ELLIPSIS_API_TOKEN!,
});
const result = await client.support.slack.create({ emails: [] });
console.log(result);Request
Example request body
{
}
Body parameters
emailsarray<string>required
Response
Example response · 201
{
"ok": false
}